# IReputation

## Methods

### limiter

```solidity
function limiter(uint256 _userCredit) external pure returns (uint256 _spendLimit)
```

#### Parameters

| Name         | Type    | Description |
| ------------ | ------- | ----------- |
| \_userCredit | uint256 | undefined   |

#### Returns

| Name         | Type    | Description |
| ------------ | ------- | ----------- |
| \_spendLimit | uint256 | undefined   |
